import CustomerAccount from './CustomerAccount';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "계정관리",
  description: "계정관리",
};

export default function AccountPage() {
  return (
    <CustomerAccount />
  );
}
